Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
Highlighted
New Member
Posts: 1
Registered: ‎11-21-2011
My Device: Curve 8530
My Carrier: Sprint

Browser update

I am using a BlackBerry 8530 v5.0.0.1030. I tried to go to blogger.com and login to update my blog through the pre-installed internet browser on my blackberry. When I do so I receive the following message:

 

Your browser is no longer supported by Blogger. Some parts of Blogger will not work and you may experience problems. If you are having problems, try Google Chrome/ Dismiss.

 

I attempted to update it by clicking on the Google Chrome link but I assume it is not supported because I could not download. So I tried clicking on Dismiss and nothing happens. How can I update my browser to the latest version? I have only had this phone for a few months. Thank you!!

 

Retired
Posts: 3,198
Registered: ‎01-27-2010
My Device: BlackBerry Z10

Re: Browser update

Hi saswaim

 

The message you are receiving is generated by the Blogger site.  Some sites will only support certain web browsers and the BlackBerry Browser is likely not one of them.  You should contact support on Blogger for more information.

 

Thanks

 

 

-CptS

 

Come follow your BlackBerry Technical Team on twitter! @BlackBerryHelp

Be sure to click Kudos! for those who have helped you.

Click Solution? for posts that have solved your issue(s)!